@import url("https://fonts.googleapis.com/css?family=Delius+Unicase");
.loader {
  width: 90px;
  height: 90px;
  position: relative;
  margin: auto;
}
.loader::before, .loader::after {
  content: "";
  position: absolute;
}

.loader-item {
  display: flex;
  background: rgba(0, 0, 0, 0.05);
  height: 100%;
  background: none;
}

.loader-1::before, .loader-1::after {
  border-radius: 50%;
  width: 100%;
  height: 100%;
  top: calc(50% - 15px);
  left: calc(50% - 15px);
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.loader-1::before {
  border-style: solid;
  border-width: 3px 3px 3px 0;
  border-color: #e96529 transparent transparent;
  transform: scale(0.3) rotate(0deg);
  opacity: 0.5;
  -webkit-animation-name: foregroundCircle;
          animation-name: foregroundCircle;
}
.loader-1::after {
  background: #fff;
  opacity: 0.5;
  transform: scale(0);
  -webkit-animation-name: backgroundCircle;
          animation-name: backgroundCircle;
}

@-webkit-keyframes foregroundCircle {
  0% {
    transform: scale(0.3) rotate(0deg);
  }
  12.5% {
    transform: scale(0.3) rotate(180deg);
  }
  25%, 50% {
    opacity: 1;
  }
  50% {
    transform: scale(1) rotate(720deg);
  }
  100% {
    transform: scale(0.3) rotate(1800deg);
    opacity: 0.5;
  }
}

@keyframes foregroundCircle {
  0% {
    transform: scale(0.3) rotate(0deg);
  }
  12.5% {
    transform: scale(0.3) rotate(180deg);
  }
  25%, 50% {
    opacity: 1;
  }
  50% {
    transform: scale(1) rotate(720deg);
  }
  100% {
    transform: scale(0.3) rotate(1800deg);
    opacity: 0.5;
  }
}
@-webkit-keyframes backgroundCircle {
  12.5% {
    transform: scale(0.3);
  }
  90%, 100% {
    transform: scale(2);
    opacity: 0;
  }
}
@keyframes backgroundCircle {
  12.5% {
    transform: scale(0.3);
  }
  90%, 100% {
    transform: scale(2);
    opacity: 0;
  }
}
